---
names:
  full: Azure Storage Account Access Key Rotation Reminders are not enabled
  contextual: Access Key Rotation Reminders are not enabled
description: Access Keys authenticate application access requests to data contained
  in Storage Accounts. A periodic rotation of these keys is recommended to ensure
  that potentially compromised keys cannot result in a long-term exploitable credential.
  The 'Rotation Reminder' is an automatic reminder feature for a manual procedure.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/09/03/01/01"
  - "/frameworks/cloudaware/resource-security/secure-access"
similarPolicies:
  internal:
    - dec-x-b6d97943
